@charset "utf-8";
/* CSS Document */

.TitH2ArchiveNews
{
	background-image:url(images/icon_archivenews.png);
	background-position:0 3px;
	background-repeat:no-repeat;
}
.TitH2ArchiveNews h2
{
	background-image:none;
}
.ArchiveNewsMainBlock
{
	border:1px solid #dddddd;
	background-color:#efefef;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	overflow:hidden;
	margin:0 0 28px 0;
}
.ArchiveNewsMainBlock .ArchiveNewsMainBlockHolder
{
	border:1px solid #ffffff;
	padding:9px 0 9px 0;
}
.ArchiveNewsMainBlock .ArchiveNewsMainBlockHolder .ArchiveNewsList
{
	display:block;
	padding:0px;
	margin:0 0 0 0 ;
	list-style:none;
	overflow:hidden;
}
.ArchiveNewsMainBlock .ArchiveNewsMainBlockHolder .ArchiveNewsList .ArchiveNewsItem
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	width:228px;
	padding:4px 2px 4px 12px;
	margin:0px;
	font-size:12px;
	color:#000000;
	background-image:url(images/line12.png);
	background-position:100% 0;
	background-repeat:repeat-y;
}
.ArchiveNewsMainBlock .ArchiveNewsMainBlockHolder .ArchiveNewsList .ArchiveNewsItem a
{
	font-weight:bold;
	text-decoration:none;
}
.ArchiveNewsMainBlock .ArchiveNewsMainBlockHolder .ArchiveNewsTable
{
	width:100%;
}
.ArchiveNewsMainBlock .ArchiveNewsMainBlockHolder .ArchiveNewsTable td
{
	padding:2px 0 4px 12px;
	text-align:left;
	width:33%;
	font-size:12px;
	color:#000000;
	/*border-right:1px solid #dddddd;
	border-left:1px solid #fff;*/
	background-image:url(images/line12.png);
	background-position:100% -9px;
	background-repeat:repeat-y;
}
.ArchiveNewsMainBlock .ArchiveNewsMainBlockHolder .ArchiveNewsTable td a
{
	font-weight:bold;
	text-decoration:none;
}
.ArchiveNewsMainBlock .ArchiveNewsMainBlockHolder .ArchiveNewsTable td .DateNews
{
	padding:0 0 9px 0;
}
.ArchiveNewsMainBlock .ArchiveNewsMainBlockHolder .ArchiveNewsTable td:first-child
{
	
}
.ArchiveNewsMainBlock .ArchiveNewsMainBlockHolder .ArchiveNewsTable td:last-child
{
	background-image:none;
}
.ArchiveNewsTable .LeftTDArchiveTable
{
}
.ArchiveNewsTable .MiddleTDArchiveTable
{
}
.ArchiveNewsTable .RightTDArchiveTable
{
}
.copyleft {
font-size: 1px;
height: 1px;
line-height: 0;
margin: 5px 0 0 -1px;
opacity: 0;
overflow: hidden;
position: absolute;
width: 1px;
}